&Bookmark name:=
&Bookmark:=
&Hyperlink text:=
&URL:=
[back to top]=
Articles=
Attachments=
Bookmark=
Cancel=キャンセル
Insert [Back to Top] Hyperlink=
Insert [Back to Top] Hyperlink...=
Insert Bookmark=
Insert Bookmark...=
Insert Hyperlink=
Insert Hyperlink...=
Insert Index=
Insert Index...=
No bookmarks found!=
OK=OK
Remove &all hyperlinks=
Remove Hyperlink=
Remove Hyperlink...=
Remove the &selected hyperlink=
URL=